@charset "gb2312";
/*网站公用样式，必须定义*/
/*****    让所有标签的外边界和内部的填充都为0    *****/
html,body,a,h1,h2,h3,h4,h5,h6,p,div,ul,li,ol,dl,dt,dd,img,form,input,textarea,select,fieldset {margin:0px;	padding:0px;}
/*****    让所有图片都边框都为0    *****/
img{border:none; margin:0;}
/*****    让所有类型的列表都是没有样式的    *****/
ul,ol,dl{list-style-type:none;}
select,input,select{vertical-align:middle;}
/*****   控制页面中的文字字体和字号   *****/
body,table,input,select,textarea{font-family:Arial,"宋体", Helvetica, sans-serif; font-size:12px; color:#666;}
div,td{font-size:12px; font-family:"宋体"; color:#666;}
/*****    清楚对象的左右浮动    *****/
.clear{font-size:0px; line-height:0px; clear:both; height:0px; overflow:hidden;}
/*****    网页公用的属性设置，包括文字字体、文字颜色、背景颜色或者图像等    *****/
body{background:#FBFBFB;}
/*****   网页中默认链接的样式设置   *****/
a{color:#666; text-decoration:none;}
/*****   网页中默认鼠标滑过链接的样式设置   *****/
a:hover{color:#666; text-decoration:underline;}
.overflow{overflow:auto;}
.nobg{background:none!important;}
#def_middle{width:1002px; height:600px; position:absolute; top:50%; left:50%; margin:-300px 0 0 -502px;}
/* nav */
.nav td{font-size:14px; color:#CACACA; font-weight:bold; line-height:33px;}
.nav a{color:#CACACA;}
.nav a:hover,.nav .current{color:#CC9A14; text-decoration:none;}

.index_copyright{line-height:20px; font-family:Arial, Helvetica, sans-serif;}

/* 二级导航 */
.menu { width:204px; margin:15px auto 0 auto; padding-bottom:35px; }
.menu dl { margin:0; width:204px; }
.menu dt { margin:7px auto 0 auto; width:204px; height:27px; line-height:27px; font-weight:bold; color:#7C7C7C; text-align:center; overflow:hidden; }
.menu dt a { display:block; width:204px; height:27px; background:url('menu_1.jpg') no-repeat; color:#7C7C7C;}
.menu dt a:hover,.menu dt .current { background:url('menu_01.jpg') no-repeat; text-decoration:none; color:#fff;}
/* 三级导航 */
.menu dd { margin:0; width:204px; height:29px; line-height:29px; text-align:center; background:url(menu_dd.jpg) no-repeat bottom ; overflow:hidden; }
.menu dd a{ display:block; color:#666; }
.menu dd a:hover, .menu dd .current {color:#CF0000; text-decoration:none; }

/* 投资者关系二级导航 */
.investorsmenu { width:204px; margin:15px auto 0 auto; padding-bottom:35px; }
.investorsmenu dl { margin:0; width:204px;cursor:hand; }
.investorsmenu dt {display:block; margin:7px auto 0 auto; width:204px; height:27px; line-height:27px; font-weight:bold; color:#7C7C7C;background:url('menu_1.jpg') no-repeat; text-align:center; overflow:hidden; }
.investorsmenu dt a { display:block; width:204px; height:27px; background:url('menu_1.jpg') no-repeat; color:#7C7C7C; outline: none; }
.investorsmenu dt a:hover,.menu dt a:active,.investorsmenu dt .investorscurrent { background:url('menu_01.jpg') no-repeat; text-decoration:none; color:#fff; width:204px; star:expression(this.onFocus=this.blur());}
/* 投资者关系三级导航 */
.investorsmenu dd { margin:0; width:204px; height:29px; line-height:29px; text-align:center; background:url(menu_dd.jpg) no-repeat bottom ; overflow:hidden; }
.investorsmenu dd a{ display:block; color:#666; }
.investorsmenu dd a:hover, .investorsmenu dd .current {color:#CF0000; text-decoration:none; }

/*==========文章内容样式=============*/
.artbox { padding:0 8px; }
.artbox h1 { text-align:center; font:bold 16px/18px 'Arial'; padding:15px 0 10px 0; color:#666; margin:0 20px; border-bottom:1px dashed #B1B8C0; }
.artbox .info { text-align:center; font:12px/24px 'Verdana'; color:#666; padding:7px 0; }
.artbox .info a { color:#666; }
.artbox .art_message { text-align:center; }
.article { font:12px/200% '宋体'; color:#666; padding:0 20px 30px 20px; word-wrap:break-word; table-layput:fixed; word-break:break-all; }
.article a { color:#06c; }
.article a:hover { color:#F60; }

.location{width:755px; margin:0 auto 25px auto; border-bottom:1px solid #B7B7B7; height:21px; padding-top:9px; font-size:14px; color:#3F3F3F;}
.location strong{background:url(ico_column.gif) no-repeat 6px 1px; padding-left:24px;}
.location span{float:right; font-size:12px; font-weight:normal; color:#797979; padding:0 10px 0 20px; background:url(ico_location.gif) no-repeat;}
.location span a{color:#797979;}
.location span a:hover{color:#797979;}

.location_investor{width:555px; margin:0 auto 25px auto; border-bottom:1px solid #B7B7B7; height:21px; padding-top:9px; font-size:14px; color:#3F3F3F;}
.location_investor strong{background:url(ico_column.gif) no-repeat 6px 1px; padding-left:24px;}
.location_investor span{float:right; font-size:12px; font-weight:normal; color:#797979; padding:0 10px 0 20px; background:url(ico_location.gif) no-repeat;}
.location_investor span a{color:#797979;}
.location_investor span a:hover{color:#797979;}

.left_network{line-height:18px;}
.left_contact{line-height:22px; padding:10px 0;}

.box{width:728px; margin:0 auto 25px auto; border:1px solid #e9e9e9;}
.box .boxtop{width:728px; height:2px; background:#e9e9e9; overflow:hidden; clear:both;}
.box .boxbottom{width:714px; height:5px; overflow:hidden; clear:both;}

.investorsbox{width:528px; margin:0 auto 25px auto; border:1px solid #e9e9e9;}
.investorsbox .boxtop{width:528px; height:2px; background:#e9e9e9; overflow:hidden; clear:both;}
.investorsbox .boxbottom{width:514px; height:5px; overflow:hidden; clear:both;}

.titlebox{background:url(bg_title.jpg) repeat-x; font-weight:bold; color:#666; height:25px; line-height:25px; margin:0; padding-left:14px; overflow:hidden;}
.titlebox span{float:right; padding:0px 7px 0 0; font-family:Arial; font-size:11px; font-weight:normal;}

/* 在线留言 */
.messagebox{margin:15px 15px 10px 15px; line-height:22px; color:#666;}
.messagebox ul li{float:left; width:50%;}
.messagebox .hrtitle{width:100%; clear:both;}

/* 分页 */
.page{text-align:center; margin:0 auto; width:730px; line-height:25px; color:#585858; text-align:right;}
.page a{color:#585858; text-decoration:underline;}
.page a:hover{color:#585858}
.page .current{color:#585858; font-weight:bold;}

/* 分页 */
.page2{margin:0 auto 16px auto; width:708px; height:40px; line-height:16px; padding:5px 10px; color:#585858; vertical-align:top; background:url(bg_page.jpg) no-repeat;}
.page2 span{margin:0 auto; line-height:56px; color:#585858;}
.page2 a{color:#585858; text-decoration:underline;}
.page2 a:hover{color:#585858}
.page2 .current{color:#585858; font-weight:bold;}

/* 投资者关系分页 */
.investorspage2{margin:0 auto 16px auto; width:528px; height:40px; line-height:16px; padding:5px 10px; color:#585858; vertical-align:top; background:url(bg_page.jpg) no-repeat;}
.investorspage2 span{margin:0 auto; line-height:56px; color:#585858;}
.investorspage2 a{color:#585858; text-decoration:underline;}
.investorspage2 a:hover{color:#585858}
.investorspage2 .current{color:#585858; font-weight:bold;}

/* 表单 */
.inputbox {clear:both; width:694px; text-align:left; margin:10px auto 50px auto; padding:0 10px; }
.inputbox p { clear:both; text-align:left;}

.investorinputbox {clear:both; width:528px; text-align:left; margin:10px auto 50px auto; padding:0 10px; }
.investorinputbox p { clear:both; text-align:left;}

.ibl { width:90px; color:#666; text-align:right; float:left; margin-right:10px; padding-top:13px;}
.ibr { width:294px; text-align:left; float:left; padding-top:10px; +padding-top:8px; color:#666;}

.orderlist td { background:#fff; padding:5px 10px; text-align:center; }
.orderbox { width:80%; text-align:center; padding:20px 0 0 0; }
.orderbox a { margin:0 10px; }

.input_01 { border:1px solid #b0b0b0; background:#f7f7f7; height:16px; padding:1px; }
.input_submit { cursor:pointer; border:0px; width:47px; height:20px; background-image:url('btn_submit.jpg'); }
.input_reset { cursor:pointer; border:0px; width:47px; height:20px; background-image:url('btn_reset.jpg'); }
.contact{padding:15px 25px; line-height:22px; font-size:12px; color:#573d19;}

/* 列表样式 */
.list_news01 {width:728px; margin:0 auto 25px auto;}
.list_news01 ul li{line-height:34px; background:#fff url(bg_news_list_01.gif) repeat-x bottom left; color:#666; padding:0 10px;}
.list_news01 li.bg {background:#f8f8f8 url(bg_news_list_02.gif) repeat-x bottom left; color:#666;}
.list_news01 ul li a {text-decoration:none; color:#666; background:url(ico_arrow01.gif) no-repeat 0 3px; padding-left:15px;}
.list_news01 ul li a:hover {color:#CF0000; text-decoration:underline;}
.list_news01 li.bg a{text-decoration:none; color:#666}
.list_news01 li.bg a:hover{color:#CF0000; text-decoration:underline;}
.list_news01 span {font-family:Arial; font-size:11px; float:right; color:#999}

.list_news01_investor {width:528px; margin:0 auto 25px auto;}
.list_news01_investor ul li{line-height:34px; background:#fff url(bg_news_list_01.gif) repeat-x bottom left; color:#666; padding:0 10px;}
.list_news01_investor li.bg {background:#f8f8f8 url(bg_news_list_02.gif) repeat-x bottom left; color:#666;}
.list_news01_investor ul li a {text-decoration:none; color:#666; background:url(ico_arrow01.gif) no-repeat 0 3px; padding-left:15px;}
.list_news01_investor ul li a:hover {color:#CF0000; text-decoration:underline;}
.list_news01_investor li.bg a{text-decoration:none; color:#666}
.list_news01_investor li.bg a:hover{color:#CF0000; text-decoration:underline;}
.list_news01_investor span {font-family:Arial; font-size:11px; float:right; color:#999}

.list_news_02 { margin:17px 10px; }
.list_news_02 ul li { background:url('bg_news_list_line.gif') repeat-x bottom left; padding:2px 0px; line-height:20px; color:#666; }
.list_news_02 ul li a { color:#666; text-decoration:underline;}
.list_news_02 .date { font-family:'Arial'; font-size:11px; float:right; color:#b7b7b7; }
.list_news_02 .ico { width:10px; height:20px; display:block; float:left; background:url('point_1.gif') no-repeat 0 8px; }

.titlebox2{background:url(bg_titlebox2.jpg) no-repeat; width:708px; height:32px; line-height:32px; font-size:14px; font-weight:bold; margin:0 auto; padding:0 10px;}
.titlebox2 span{float:right; padding:6px 0 0 0;}

/* 联系我们，留言 */
.mcbox{padding:10px; margin:0 auto; line-height:22px; width:708px; color:#666;}
.mcbox ul li{float:left; width:354px;}
.mcbox .hrtitle{width:708px; clear:both;}
.mcbox .hrabout{width:708px; clear:both;}

/* 图片列表 */
.pic_list_01 { margin:0; padding:0 0 25px 0; }
.pic_list_01 .pic_list { float:left; width:201px; text-align:center; margin:10px 0 0 45px; display:inline;}
.pic_list_01 .pic_list .pic { background:url(bg_video.jpg) no-repeat; padding:6px 6px 24px 8px; width:187px; height:118px; line-height:118px; margin:0 auto; }
.pic_list_01 .pic_list .txt { width:201px; padding:10px 0; line-height:140%; margin:0 auto; }

.def_products { margin:0; padding:0 0 0 0; }
.def_products .pic_list { float:left; width:135px; text-align:center; margin:18px 0 0 10px; display:inline;}
.def_products .pic_list .pic {border:1px solid #e1e1e1; width:133px; height:92px; line-height:92px; margin:0 auto; }
.def_products .pic_list .txt { width:135px; padding:5px 0; line-height:140%; margin:0 auto; }

/* 图文列表 */
.picnewsbox { margin:0; padding:0; width:300px; clear:both; }
.picnews { margin-top:20px; }
.picnews .pic { float:left; width:98px; height:66px; margin-left:12px; display:inline; }
.picnews .txt { float:right; width:170px; padding:0 10px; line-height:16px; }
.picnews .txt h4 { font-size:12px; line-height:24px; }
.picnews .txt h4 a{text-decoration:underline;}


.pro_title{background:url(bg_pro_dt.jpg) repeat-x; line-height:31px; width:728px; margin:0 auto;}
.pro_title strong{background:url(ico_arrow01.gif) no-repeat 10px 4px; padding-left:25px; font-size:14px;}

.pro_title_investors{background:url(bg_pro_dt.jpg) repeat-x; line-height:31px; width:580px; margin-top:-20px;}
.pro_title_investors strong{background:url(ico_arrow01.gif) no-repeat 10px 4px; padding-left:25px; font-size:14px;}

.prolist {width:728px; margin:0 auto;}
.prolist .pic_list { float:left; width:144px; text-align:center; margin:20px auto 10px auto; display:inline;   border-right:1px solid #eaeaea;}
.prolist .pic_list .pic { padding:0; width:110px; text-align:center; height:75px; line-height:75px; margin:0 auto;}
.prolist .pic_list .txt { width:144px; padding:5px 0; line-height:140%; margin:0 auto; }
.prolist .pic_list .txt a{text-decoration:underline;}

.orderbox{width:728px; margin:0 auto;}
.ordertit{width:700px; margin:0 auto; line-height:22px; background:#ebebeb; padding-left:28px;}

.pro_about{padding:20px 14px; width:700px; margin:0 auto; line-height:20px;}
.pro_machine_list{width:728px; margin:15px auto 0 auto; line-height:24px; padding-bottom:25px;}
.pro_machine_list dt{padding:0 25px;margin-left: 11px; line-height:34px; font-weight:bold;}
.pro_machine_list dd{width:700px; background:#f5f5f5; padding:6px 14px;}
.pro_machine_list dd a{white-space:nowrap; margin-left:0px;padding-right:5px;}
.pro_top{width:700px; margin:0 auto; padding:14px; text-align:right;}

.cp2j2 {
	clear: left;
	width:728px;
	background:#f5f5f5;
	margin:0px auto 1px 0px; line-height:24px; padding-bottom:2px;
}
.cpxh {
	width:200px;
	height: 50px;	
	float: left;
	margin-left: 11px;
	display: inline;
	margin-top: 1px;
}
.cpxh a {
	 font-size:12px; font-weight:normal;
}

.down_title{font-size:14px; color:#b00101; font-weight:bold; padding:10px 14px;}
.down{width:728px; margin:0 auto 25px auto;}
.down th{font-size:14px; background:#e9e9e9;}
.down td{border-bottom:1px solid #e9e9e9;}
.down .bg{font-size:12px; color:#f8f8f8;}

#Part1{width:728px; margin:0 auto; clear:both;}
#Part1 li{float:left; padding:10px 15px; margin-left:1px; display:inline;width:200px;}
#Part1 li a{display:block; float:left;}
#main1{clear:both;}
#Part1 .current{font-size:14px; font-weight:bold; color:#fff; background:#cf0000; text-align:center; cursor:pointer;}
#Part1 .normal{font-size:14px; font-weight:bold; color:#666; text-align:center; background:#cfcfcf;}

